<!DOCTYPE html>
<html lang="en">
	<head>
    <title>Update a Todo List</title>
	</head>
	<body>
    <main>
      <div>
        <h1>Update List</h1>
        <form method="post">
          {% csrf_token %}
          {{ form.as_p }}
          <div class="control">
            <button class="button">Update</button>
          </div>
        </form>
      </div>
    </main>
	</body>
</html>
